
Figure - Bug #117816
【IOVDEV-26132】【VC1】【0072】【台架】【EE环境】【副屏】偶发一次BDCM_PowerMode为local on时，
副屏没有亮屏
2023-05-08 19:08 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0076.C101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230507 14：29

【前提条件】：车机上电（KL30 ON，BDCM_PowerMode=local on），中控和副屏都亮屏可用

【操作步骤】

1. CANoe使用E2D发送BDCM_PowerMode信号为off，停发CGW_NM

2.电源断电再上电

3.只发送CGW_NM（CGW_Active=1 ：active Wakeup ；

CGW_WakeupCGW_IOV_Backbone=1  : Request ）

4.等待超过3分钟后，发送信号BDCM_PowerMode=1  ：local on

【实际结果】

中控亮屏，而副屏没有亮屏

【期望结果】

副屏亮屏

【车架号】：

【备注】：

视频地址： https://ofs.human-horizons.com/#/download/index/waoP2WuJa%2BQ%3D

没有亮屏，但WiFi是开启的，可以用adb 连接WiFi截取log

【影响版本】：03.02.0076.C101

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-09 15:13 - CD TPM-王祥林

- File 20230509-150657.png added

- File 20230509-150845.png added

- Status changed from New to RESOLVED

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/waoP2WuJa%2BQ%3D


- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

正常行为，副屏不接收CAN的上下电指令，参考附件的图片。

#2 - 2023-05-17 11:10 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#3 - 2023-05-17 11:10 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

14点29分副屏没有亮屏.7z 183 KB 2023-05-08 CDTS_Test 吴诗雨

powermode为local on，副屏没有亮屏.mp4 9.5 MB 2023-05-08 CDTS_Test 吴诗雨

Powermode为local on时副屏没有亮屏.png 446 KB 2023-05-08 CDTS_Test 吴诗雨

20230509-150657.png 17.5 KB 2023-05-09 CD TPM-王祥林

20230509-150845.png 873 KB 2023-05-09 CD TPM-王祥林
